Max CVSS 7.1 Min CVSS 5.0 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2007-3780 5.0
MySQL Community Server before 5.0.45 allows remote attackers to cause a denial of service (daemon crash) via a malformed password packet in the connection protocol.
30-10-2012 - 22:39 15-07-2007 - 18:30
CVE-2007-5969 7.1
MySQL Community Server 5.0.x before 5.0.51, Enterprise Server 5.0.x before 5.0.52, Server 5.1.x before 5.1.23, and Server 6.0.x before 6.0.4, when a table relies on symlinks created through explicit DATA DIRECTORY and INDEX DIRECTORY options, allows
01-09-2011 - 00:00 10-12-2007 - 14:46
Back to Top Mark selected
Back to Top